Piratenversammlung / Assemblée Pirate - Motion #885

Redebeitrag
04 February 2011 10:20 - Anonymous

Status: Considered Start date:

Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Speaking time Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Hallo zusammen

Ich wiirde gerne an der PV einen Redebeitrag halten.

Danke!
Michael

Michael Gisiger
Gutenbergstrasse 41, CH-3011 Bern

http://www.wortgefecht.net/

Phone: +41 31 534 42 06

Mobile: +41 76 310 48 49

Skype: gisiger_michael

E-Mail: michael.gisiger@gmail.com

Schedule a meeting with me: http://tungle.me/qgisiger

History

#1 - 06 February 2011 17:18 - Atropos
- Category set to Speaking time

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 May 2011 21:11 - mastgans
- Status changed from 7 to Closed
